<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Recapcha</title>
<script src='https://www.google.com/recaptcha/api.js'></script>
<script src='vendor/jquery/jquery.js'></script>
<script src='vendor/jquery/jquery.min.js'></script>
<script type="text/javascript">
	function habilitaSiguiente(){
		var rut = $("#rut").val();
		console.log('entro en habilitaSiguiente: '+rut);
		if(rut != '' && grecaptcha.getResponse().length != 0){
			$("#boton").prop("disabled", false);
			console.log('OK '+grecaptcha.getResponse());
		}
	}	
</script>

</head>

<body>
  <table class="datatable">
    <tbody>
	    <tr>
	      <td>HOLA</td> 
	  	</tr>
	  	<tr>
	  	<td><input type="text" id="rut" name="rut"></input></td>
	  	</tr>
	  	<tr>
	  		<td><div class="g-recaptcha" data-sitekey="6LeIxAcTAAAAAJcZVRqyHh71UMIEGNQ_MXjiZKhI" data-callback="habilitaSiguiente"></div></td>
	  	</tr>
	  	<tr>
	  	</tr>
	  	<tr>
	  	<td><button id="boton" disabled >boton</button></td>
	  	</tr>
	</tbody>
  </table>
</body>

</html>